#tt TABLE_ { outline: 1px solid black; }
#tt TD_ { outline: 1px solid grey; }
#tt DIV_ { outline: 1px solid red; }

/*
Name of document: Elgerta
Author:	Sergej Rozkov <SergejRozkov@gmail.com>
*/
body { margin:0; }
img { border:0; }
table { border:0px solid black; border-collapse:collapse; width:100%; }
table td { padding:0; }
form { margin:0; }
/*Texts*/
td, p, div, span, .tText, a.tText:link, .CareerInput1, .CareerInput2, textarea, .InputFile { font-family: Verdana, sans-serif; font-size:11px; color:#595F63; line-height:120%; }
.tText2, .tColor2 a:link, .tColor2 { color:black; }
.tSm { font-size:10px; }
.tContact { color:#999999; }
.tContent2, .tContent2 a { color:#012F42; line-height:140%; }
.tContent4, .tContent4 a { color:black; line-height:140%; }
.tSearch { text-decoration:underline; font-size:12px; color:#012F42; vertical-align:middle; }
.tSearchSelect { font-size:12px; color:#012F42; vertical-align:middle; }
.tNewsTitle { font-size:16px; color:#7DBF50; }
.tNewsItemDate { font-size:14px; color:#67AC39; }
.tNewsDate { font-size:10px; color:#259CE1; text-decoration:none; }
.tSearchTitle { font-size:14px; }


.aContent1 { color:#02340C; }
.nolink, .nolink a { text-decoration:none; }
.no100 { width:1px; margin-left: 25px; }
.yeslink { text-decoration:underline; }
.Point { cursor:pointer; cursor:hand; }
/*#ContentText a:link, .tLink a:link, #ContentText a:active, .tLink a:active { color:#02340C; }
#ContentText a:hover, .tLink a:hover  { color:#55A973; }
#ContentText a:visited, .tLink a:visited  { color:#28678E; }*/
#ContentText a, .tLink a { color:#02340C; }
#ContentText a:hover, .tLink a:hover  { color:#55A973; }

#empty { float:right; height:50px; width:50px; background-color:blue; }
/*Backgrounds*/
.back1 { background-color:#FFB400; } /* pervaja linija snizu */
.back2 { background-color:#55A973; } /* vtoraja linija snizu */
.back3 { background-color:#28678E; } /* tretija linija snizu */
.back4 { background-color:#5797BC; } /* cvet oblosti gde nahoditsa slogan */
.back5 { background-color:#D5E2E9; } /* cvet oblosti gde nahoditsa search */
.back6 { background-color:#F3F3F3; } /* cvet oblosti gde nahoditsa centralnyj kontent v next.tpl */
/*Sizes*/
.wMain { width:1000px; }
.hTop { height:260px; }
	.hCorner { height:55px; }
	.hTopNext { height:205px; } /* .hTopNext = .hTop - .hCorner */
.hMain {}
.hDown { height:70px; }
.wSiteP1 { width:22%; }
	.wSiteP1a { width:15%; }
	.wSiteP1aStrut img { width:25px; height:1px; }
	.wSiteP1b { width:85%; }
.wSiteP2 { width:34%; }
.wSiteP3 { width:44%; }
.wSiteNextP1 { width:22%; }
.wSiteNextP2 { width:32%; }
.wSiteNextP3 { width:20%; }
.wSiteNextP4 { width:25%; }
.wSiteModuleP3 { width:44%; }
.wSiteModuleP4 {  width:3%; }
.h5 { height:5px; }
.h10 { height:10px; }
.h20 { height:20px; }
.h30 { height:20px; }
/* Site TOP*/
.TopDownLine { height:15px; }
#BeforeFlashP1 { height:182px; width:200px; background:url(../images/elgerta/before_flash.gif) no-repeat right; } /*  height #before_flash = height flash - 15px; width #before_flash = width images/elgerta/before_flash.gif */
#BeforeFlashP2 { background:url(../images/elgerta/before_flash_back.gif) repeat-x; }
#FlashBack { background:url(../images/elgerta/flash_back.gif) repeat-x bottom; }
#FlashBackNext { background:url(../images/elgerta/flash_back_next.gif) repeat-x bottom; }
#Flash { background:url(../images/elgerta/flash.jpg) no-repeat left; width:342px; height:197px; }
#FlashNext { background:url(../images/elgerta/next_flash.jpg) no-repeat left; width:342px; height:197px; }

#Icons { position:relative; z-index:20000; }
#Icons td { padding-bottom:5px; }
#Icons a, #Icons span { text-decoration:none; }
.Icon { padding:0 5px; border-top:2px solid white;  }
.Icon span, .tPage { color:#7F7F7F; }
.tPageA { color: #7FBF51; }
.IconActive { border-top:2px solid #FFB400; }
.IconActive span { margin:0 2px; color:#28678D; }
.IconDiv { width:1px; background-color:#D9D9D9; margin:0 10px; }
.IconPad img { width:10px; }
#Logo { height:120px; text-align:center; vertical-align:bottom; }
#Logo img { margin-bottom:20px; }
#CenterLineP1 { width:276px; background:url(../images/elgerta/next_center_line_left.gif) no-repeat left; }
#CenterLineP2 { height:5px; background:url(../images/elgerta/next_center_line_middle.gif) repeat-x; }
#CenterLineP3 { width:197px; background:url(../images/elgerta/next_center_line_right.gif) no-repeat right; }
#CenterLine8 { height:5px; background:url(../images/elgerta/next_center_line_8.gif) repeat-x; }
/*Search*/
#BeforeSearch { height:2px; }
#Slogan { color:#FAFAFA; font-size:15px; background-color:#5797BC; font-weight:bold; text-align:center; }
#Search { height:35px; }
#SearchPad { padding:0 3px 0 10px; }
.SearchPad2, .SearchPad2 img { width:15px; } 
.SearchHighlight {  background-color: #FFF3C6;}
.inSearch { width:200px; height:17px; border:1px solid #A5BBC7; background-color:#F5F8FA; font-size:10px; }
.SearchTitle { padding:15px 0 5px 0; height:15px; border:1px solid #A5BBC7; background-color:#F5F8FA; }
.SearchResTitle { padding-bottom:5px; padding-top:15px; }
.SearchText {}
.SearchSelect { width: 170px; }
.SearchCount { padding-bottom:10px; padding-top:7px; }
.SearchContent { padding-top:5px; padding-bottom:5px; }
.SearchAdress { padding-bottom:10px;}
/*Site CENTER*/
.TitleSlash { margin-right:9px; margin-bottom:-2px; }
.Title1 { padding-left:30px; }
.Title1 a { font-size:19px; color:#00A623; text-decoration:none; }
.Title1Next { padding-left:15px; height:35px; }
.Title1Next a { font-size:19px; color:#00A623; text-decoration:none; }
.Title2 { padding-left:30px; }
.Title2 a { font-size:19px; color:#012F42; text-decoration:none; }
.Title2Next { padding-left:15px; height:35px; }
.Title2Next a { font-size:19px; color:#012F42; text-decoration:none; }
.Title3 {}
.Title3 a { font-size:19px; color:#1A74A4; text-decoration:none; }
.tTitle4 a, .tTitle4 {  font-size:19px; color:#012F42; text-decoration:none; }
.TitleNext { height:35px; vertical-align:middle; padding-left:35px; }
.TitleNext span { font-size:19px; color:#108756; text-decoration:none; }
#CenterDivUp { height:4px; }
#CenterDivUpNext { height:3px; }
#CenterDivDown { height:45px; }
#Nav { text-align:center; padding-top:20px; }
#ContentLeft { background:url(../images/elgerta/content_back.gif) repeat-x top; }
#ContentRight { padding-left:30px; }
#Content1 { padding-left:15px; padding-right:10px; }
#Content1Back { padding-top:35px; }
#Content1Back div  { background-color:#79BC4A; width:54px; } /* width #Content1Back = width /images/elgerta/content_back1.jpg */
#Content2 { color:#012F42; padding-left:50px; }
#Content2 a { color:#012F42; }
#Content2 img { margin-bottom:10px; margin-top:20px; }
#Content2Back { background:url(../images/elgerta/content2_back2.gif) repeat-y; width:53px; } /* width #Content2Back = width /images/elgerta/content_back2.jpg */
#tabExcel td { padding-bottom:10px; padding-right:5px; }
#tabExcelPad { height:15px; }
.Excel, .Excel img { margin-right:8px; }
.ContentLink { padding:0 10px 10px 0; text-align:right; }
.ContentLink a, .tContentLink { color:#2B2F31; font-size:10px; }
.rBorder { width:10px; }
#Content4 td { padding-bottom:5px; }
.Content4Pad { padding-right:10px; }
.Arrow { padding-right:10px; padding-top:4px; }
.ContentTitle { padding-left:40px; }
.ContentList {}
.ContentListNum {}
	/*Next*/
.BackLine { width:10px; border-left:1px solid #E2EDE9; border-right:1px solid #E2EDE9; }
.BackLineStrut { width:10px; }
.BackLine2 { width:32px; } 
#ContentBack { background-color:#79BC4A; width:42px; height:165px; position:absolute; }
/*#ContentText { //width:89%; padding:15px 30px 15px 35px; }*/
#ContentText { //width:89%; padding:15px 30px 15px 35px; } /*164px 116*/
.ContentLeftImage { float:left; margin:0 10px 10px 0; }
.ContentRightImage { float:right; margin:0 0 10px 10px; }
#ContentBlock { padding:0 20px 15px 25px;}

/*Site DOWN*/
.DownLine { height:3px; }
#Contact { padding:30px 0 0 5px; }
#Contact div { position:absolute; }
#Citrus { text-align:right; padding:10px 15px 0 0; }

/*News*/
#NewsBlock td { padding-top:10px; }
.NewsDate { padding-right:10px; vertical-align:top; }
.NewsAnot { padding-right:10px; font-size:12px; color:#1A252B; text-decoration:none; }
.NewsAnot a { font-size:12px; color:#1A252B; text-decoration:none; }
.NewsText { padding-top:25px; text-align:justify; }
.NewsText p { margin-top:0px; }
.NewsImg { float:right; margin-left:15px; margin-bottom:5px; margin-top:4px; }
.NewsMore { padding-top:15px; }
.NewsDiv { height:15px; }
.NewsList { height:1px; font-weight: bolder; }
.NewsListImg { margin-right:15px; }
/*Subscribe*/
.SubscribeText { white-space:nowrap; padding-right:10px; }
.SubscribeBut { padding-top:5px; }
.SubscribeError { padding-bottom:20px; }
.SubscribeCheckBox { }
/*Action*/
#Action { padding-left:10px; }

/*Apklausa*/
.Apklausa dl { margin:0;  }
.Apklausa dt { padding-bottom:15px; padding-top:10px; }
.Apklausa dd { margin:0; padding-bottom:10px; }
.ApklausaRadio { padding-right:15px; }
.ApklausaBut { padding-top:10px; padding-left:33px; }
.ApklausaBut input { margin-right:4px; }
.ApkResP1 { width:45%; padding-top:5px; }
.ApkResP2 { width:5%; padding-right:2px; }
.ApkResP3 { width:50%; }
.ApkResLine { height:4px; }
/*Gallery*/
.wGalCat { width:30%; }
.wGalCatDiv { width:5%; }
.wGalCatDiv div { width:35px; }
.wGalList { width:24%; }
.wGalListDiv { width:2%; }
.wGalListDiv div { width:7px; }
.hGalVDiv { height:8px; }
.GalImg { border:1px solid #7CBE50; }
.GalCatTitle { padding-bottom:15px; }
/*.GalCat { background-color:#EBEBEB; padding:10px; }*/
.GalCat { padding:10px; }
.CatTitle { padding-top:20px; }
.tCatTitle { color:#7A7A7A; }
.GalListBack { padding:10px; }
.GalDiv { padding-top:10px; padding-bottom:10px; }
.GalDiv div { background:url(../images/elgerta/dot.gif) repeat-x center; height:1px; }
.GalView { padding:0; }
.GalViewDiv { padding:0 5px; }
.GalViewText { padding-top:10px; padding-bottom:5px; }
.GalViewPages { padding-bottom:10px; }
.GalViewTitle { padding:5px 0; }
.GalViewDraugui { width:20px; }
/*Career*/
.CareerListLi { margin-bottom:5px; }
.wCareer1 { width:25%; }
.wCareer2 { width:75%; }
.wCareer3 { width:31%; }
.CareerDiv { height:10px; }
.CareerTable td { padding:5px 0; }
.CareerInput1 { width:100%; height:17px; border:1px solid #A5BBC7; background-color:#F5F8FA; }
.CareerInput2 { width:100%; height:16px; border:1px solid #A5BBC7; background-color:#F5F8FA; font-size:10px; }
.CareerName { padding-bottom:3px; }
#CareerCVBegin { height:10px; }
#CareerCV td { padding:2px 10px 5px 0; }
#CareerCV table td { padding:2px 0; }
#CareerCV textarea, .text_more { width:100%; height:50px; border:1px solid #A5BBC7; background-color:#F5F8FA; }
.InputFile { border:1px solid #A5BBC7; background-color:#F5F8FA; }
.CareerName { padding-bottom:20px; }
.CareerEmpty { padding-bottom:15px; }
/*Laikrodis*/
#Time { padding-top:20px; }
/*Tables*/
.Table6 td { padding-left:3px; padding-right:3px; border:1px solid #595F63; }
.Table6Title { padding-bottom:7px; font-weight:bold; text-align:center; }
.Table6P1 { width:23%; }
.Table6P2 { width:6%; }
.Table6P3 { width:4%; }

/* Class for modules AUTO-FORMOS */
/* Formos */
#PVZTable { width:350px; display: none; }
#PVZTable TD { padding-bottom:5px; }

#Forms .Submits { clear:both; padding-top:10px;  }
#Forms DL {} 
#Forms DL, #Forms DT, #Forms DD { margin:0; padding:3px 0; }
/*#Forms DT, #Forms DD { float:left; }*/
#Forms DT { clear:left; padding-right:5px; }
#Forms .Default { clear:left; }
#Forms .Default DT_ { width:42%; }
#Forms .FormInputTitle { width_:42%; padding-bottom:3px; float_:left; clear:both !important; }
#Forms .In .FormInputTitle { float:left; padding-right:20px; } 
#Forms .FormInputValue { padding-bottom:10px; float_:left !important; }
#Forms .In .FormInputValue { float:left; padding-right:10px; }
#Forms .Comment { margin-top:8px; padding-bottom:6px; }
#Forms SPAN.Required { background:url('../images/elgerta/star.gif') no-repeat 0 2px; width:15px; padding-right:1px; }
#Forms .Clearer { clear:both; height:0; font-size:0; }  

#Forms .Single-line { width:100%; border:1px solid #A5BBC8; background-color:#F4F8FB; padding:0 3px; }
#Forms .Multy-line { width:100%; height:60px; border:1px solid #A5BBC8; background-color:#F4F8FB; padding:2px 3px; }
#Forms .Radio { width:13px; height:13px; padding:0; margin:0; }
#Forms .Checkbox { width:13px; height:13px; padding:0 10px 0 0; margin:0; }
#Forms .Password { width:195px; border:1px solid #A5BBC8; background-color:#F4F8FB; padding:0 3px; }
#Forms .Simple { color:#595F63; font-size:11px; font-family:Verdana, sans-serif; padding-left:10px; background:url('../images/elgerta/star.gif') no-repeat 0% 2px; }
#Forms .Drop-down { width:195px; border:1px solid #A5BBC8; background-color:#F4F8FB; }
#Forms .Drop-down, .Drop-down OPTION { padding-left:3px; }
.Tipas, .Kiekis, .Poreikis, .Pastaba, .Pastaba1, .TipasQty { border:1px solid #A5BBC8; background-color:#F4F8FB; padding:0 3px; margin:0 7px 0 0; }

.Pastaba { margin-right:7px; }
.Pastaba1 { margin-right:0; }
#Forms .Tipas { width:115px; } /* 1. 50px 2. 45px 3. 180px 4. 120px*/
#Forms .Kiekis { width:52px; } /* min 40; opera normal 45, was:55 */
#Forms .Poreikis { width:60px; } /* was 150 */
#Forms .Pastaba { width:140px; } /* min 93; opera nomral 99, was 120 */ 

.TipasBlock, .KiekisBlock, .PoreikisBlock, .PastabaBlock { float:left; clear:none !important; }
.TipasBlock DL, .KiekisBlock DL, .PoreikisBlock DL, .PastabaBlock DL { width:1%; }
.TipasBlock DT, .TipasBlock DD, .KiekisBlock DT, .KiekisBlock DD, .PoreikisBlock DT, .PoreikisBlock DD, .PastabaBlock DT, .PastabaBlock DD { clear:both; padding:3px 0 0 0 !important; }
.TipasBlock DT, .KiekisBlock DT, .PoreikisBlock DT, .PastabaBlock DT { text-align:center; width:auto !important; white-space:nowrap; }


/*Print*/
.PrintLogo { padding:20px 0 10px 0; }
.PrintPage { padding:10px; }
.PrintCopy { padding-top:20px; }

/*Elgertos lentele*/
/*.aTD_yellow { background-color:#FFFF9C; border:1px solid #A5BAC6; padding-left:5px; }     */
.aTD_yellow { background-color:#D5E2E9; border:1px solid #A5BAC6; padding-left:5px; } 
.aTD_white { border:1px solid #A5BAC6; padding-left:5px; }
.aTD_img_empty { border:1px solid #A5BAC6; }
.aTD_selected { background-color:#FFCF9C; border:1px solid #A5BAC6;}
h2 { margin:0; line-height: 20px; font-size: 20px;}

.aContTable { border:1px solid #000000; }

/* Update, LevelUP :) */
.upPos { position:relative; left:-25px; }

#Content2Up a { color:#012F42; }
#Content2Up .TabView { clear:both; width:100%; padding-right:1px; overflow: hidden;}
#Content2Up .Tabs { float:left; width:144px; }
#Content2Up .Pages { float:left; width:175px; padding-left:8px; *padding-left:10px; padding-top:15px; overflow: hidden;}
.Content2UpPad { padding-left:55px; }

.AllBrowsers { display:block; //display:none; }
.IEBrowsers { display:none; //display:block; }
                        
    /*for test*/
    .b1 { border:1px solid green; }
    .b2 { border:1px solid red; }
    .b3 { border:1px solid blue; }
    .b4 { border:1px solid brown; }
    .bg1 { background-color:yellow; }
    .bg2 { background-color:#59F059; }
    .bg3 { background-color:#EC5BA3; }
    .ta_ td { border:1px solid grey; }